.custom-control-label{
  margin-top: 2px;
  margin-left: 5px;
}

.custom-control-label::after {
  position: absolute;
  top: 0.25rem;
  left: 15px;
  display: block;
  width: 20px;
  height: 20px;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

.custom-control-label::before {
  position: absolute;
  top: 0.25rem;
  left: 15px;
  display: block;
  width: 20px;
  height: 20px;
  pointer-events: none;
  content: "";
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #dee2e6;
}

.custom-control-label span{
  position: absolute;
  left: 40px;
  top: 2px;
}

.custom-control {
  margin-bottom: 10px;
}

.backBtn {
  width: 100%;
  float: left;
  margin-top: 10px;
}

.asset-not-found{
  margin-top: 10vh;
}
